/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/* MYWORK MOBILE HEADER & FLYOUT & FLYCART */

.mywork-mobile-header{
	width: 100%;
    display: block;
    height: 55px;
    background-color: #000;
    padding: 0;
    display: none;
    position: fixed;
    top: 0;
    z-index: 9999;
}

.top.mobile_menu{
	position: fixed;
	top: 55px;
	width: calc(100% - 40px);
	padding: 0 20px;
	z-index: 999;
	background-color: #000!important;
}

.mobile-header-item{
	width: 25%;
	height: 55px;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	float: right;
	border-left: 1px solid #757575;
}

.mobile-header-item a{ display:inline-block; }

.mobile-header-item .fa{
	font-size: 28px;
	color: #FFF!important;
}

.mobile-call-button a{ padding-top:13px; }
.mobile-contact-button a{ padding-top:12px; }
.mobile-home-button a{ padding-top:10px; }

.mobile-call-button .fa{ font-size:29px; }
.mobile-home-button .fa{ font-size:33px; }

.mobile_menu_button{
	height: auto;
	margin: 0 auto;
	float: initial;
}

.mobile-menu-button span{
	display: initial;
}

#mobile_contact{
	display:none;
	position:fixed;
    background:#000;
    padding:10px 5% 20px;
    bottom:-86px;
    z-index:99999;
    width:90%;
    height:100%;
	border-top:1px solid #757575;
}

#mobile_contact label{ font-size:12px; color:#FFF; }
#mobile_contact .wpcf7 form.wpcf7-form p{ margin-bottom:4px; }
#mobile_contact input.wpcf7-form-control.wpcf7-text{ color:#555; font-family:'Open Sans', sans-serif; margin:0; padding:7px 8px; line-height:1em; width:100%; }
#mobile_contact textarea.wpcf7-form-control.wpcf7-textarea{ margin:0 0 12px; height:65px; padding:7px 8px; color:#555; }
#mobile_contact input.wpcf7-form-control.wpcf7-submit{ background:#7b7b7b; font-size:18px; text-transform:uppercase; font-weight:600; border:none; padding:1px 20px; font-family:'Open Sans', sans-serif; margin:5px auto 0; display:block; -webkit-border-radius:0; border-radius:0; color:#FFF; letter-spacing:normal; }
#mobile_contact input.wpcf7-form-control.wpcf7-submit:hover{ background:#4a4a4a; color:#FFF; }

body #mobile_contact .wpcf7-form-control-wrap{ display:block; }
body #mobile_contact:not(.cf7p-message) .wpcf7-not-valid-tip {
    position:absolute !important;
    left:-21px !important;
	top:4px !important;
	width:27px !important;
	height:25px !important;
    padding:0 !important;
    background:url('images/contact_form_error.png') no-repeat 0 0 !important;
	background-size:100% auto !important;
    overflow:hidden;
    text-indent:-9999px !important;
    border:none !important;
	z-index:1;
}

body #mobile_contact div.wpcf7-response-output{ margin:17px 0 0; color:#FFF; line-height:1.2em; text-align:center; font-size:13px; }
body #mobile_contact div.wpcf7-response-output.wpcf7-validation-errors{ background:none; padding:0; text-transform:none; letter-spacing:0; font-size:14px; }
body #mobile_contact div.wpcf7-response-output.wpcf7-validation-errors:before{ display:none; }
body #mobile_contact div.wpcf7-response-output.wpcf7-mail-sent-ok{ background:none; padding:0; text-transform:none; letter-spacing:0; font-size:14px; font-weight:600; color:#249869; }
body #mobile_contact div.wpcf7-response-output.wpcf7-mail-sent-ok:before{ display:none; }
body #mobile_contact select.wpcf7-form-control.wpcf7-select{ -webkit-appearance:menulist-button; padding:13px 11px; }
body #mobile_contact div.wpcf7 .ajax-loader{ position:absolute; top:-32px; right:6px; }

#responsive-menu-container #responsive-menu li.responsive-menu-item a{ border-bottom: 1px solid #3a3a3a !important; padding:0 3%; }
#responsive-menu-container #responsive-menu ul.responsive-menu-submenu-depth-1 a.responsive-menu-item-link{ padding-left:3% !important; }
#responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item a{ background-color:#2b2b2b !important; }

body #responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item a .responsive-menu-subarrow{ border-color:#2b2b2b !important; background-color:#2b2b2b !important;}
body #responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item a .responsive-menu-subarrow:hover{ border-color:#2b2b2b !important; background-color:#2b2b2b !important;}

#mobile-header-phone-number{ display:none; visibility:hidden; }

@media (max-width: 1000px){
	.mywork-mobile-header{ display:block; }
    .header_inner{ margin-top:55px; }
	
	body #responsive-menu-container{ top:55px !important; border-top:1px solid #757575; }
	body .responsive-menu-inner{ margin-top:-3px; }
	body button#responsive-menu-button{ border-right:1px solid #757575; width:25%; }
	#responsive-menu-container #responsive-menu > li.responsive-menu-item:first-child > a{ border-top:none !important; }
	
	#mobile-header-phone-number{ display:block; visibility:visible; text-align:center; }
	#mobile-header-phone-number a{ color:#000; border:2px solid #000; padding:3px 8px; font-family:'Open Sans', sans-serif; display:inline-block; text-decoration:none; margin:-3px 0 15px; }
	#mobile-header-phone-number a i{ color:#000; font:normal normal normal 14px/1 FontAwesome !important; }
	#mobile-header-phone-number a:hover{ background:#000; color:#FFF; }
	#mobile-header-phone-number a:hover i{ color:#FFF; }
	
	body .logo_wrapper{ height:97px !important; }
	body .bne-flyout-wrapper{ display:none !important; }
}

body .bne-flyout-wrapper form { margin:0; position:relative; }
body .bne-flyout-wrapper label{ font-size:12px; color:#FFF; }
body .bne-flyout-wrapper .wpcf7 form.wpcf7-form p{ margin-bottom:10px; }
body .bne-flyout-wrapper input.wpcf7-form-control.wpcf7-text{ color:#555 !important; background:#FFF !important; font-family:'Open Sans', sans-serif; margin:4px 0 0; padding:7px 8px; line-height:1em; }
body .bne-flyout-wrapper textarea.wpcf7-form-control.wpcf7-textarea{ margin:4px 0 12px; height:65px; padding:7px 8px; color:#555 !important; background:#FFF !important; font-family:'Open Sans', sans-serif; }
body .bne-flyout-wrapper input.wpcf7-form-control.wpcf7-submit{ background:#7b7b7b; font-size:18px; text-transform:uppercase; font-weight:600; border:none; padding:1px 20px; font-family:'Open Sans', sans-serif; margin:20px auto 0 !important; display:block; -webkit-border-radius:0; border-radius:0; color:#FFF; letter-spacing:normal; }
body .bne-flyout-wrapper input.wpcf7-form-control.wpcf7-submit:hover{ background:#4a4a4a; color:#FFF; }

body .bne-flyout-wrapper .wpcf7-form-control-wrap{ display:block; }
body .bne-flyout-wrapper:not(.cf7p-message) .wpcf7-not-valid-tip {
    position:absolute !important;
    left:-21px !important;
	top:4px !important;
	width:27px !important;
	height:25px !important;
    padding:0 !important;
    background:url('images/contact_form_error.png') no-repeat 0 0 !important;
	background-size:100% auto !important;
    overflow:hidden;
    text-indent:-9999px !important;
    border:none !important;
	z-index:1;
}

body .bne-flyout-wrapper div.wpcf7-response-output{ margin:17px 0 0; color:#FFF; line-height:1.2em; text-align:center; font-size:13px; }
body .bne-flyout-wrapper div.wpcf7-response-output.wpcf7-validation-errors{ background:none; padding:0; text-transform:none; letter-spacing:0; font-size:11px; }
body .bne-flyout-wrapper div.wpcf7-response-output.wpcf7-validation-errors:before{ display:none; }
body .bne-flyout-wrapper div.wpcf7-response-output.wpcf7-mail-sent-ok{ background:none; padding:0; text-transform:none; letter-spacing:0; font-size:11px; font-weight:600; color:#77d8a8; }
body .bne-flyout-wrapper div.wpcf7-response-output.wpcf7-mail-sent-ok:before{ display:none; }
body .bne-flyout-wrapper select.wpcf7-form-control.wpcf7-select{ -webkit-appearance:menulist-button; padding:13px 11px; }
body .bne-flyout-wrapper div.wpcf7 .ajax-loader{ position:absolute; top:266px; right:4px; }

body .bne-flyout-wrapper .flyout-content-body p:first-of-type{ color:#FFF; margin:19px 0 18px 0; }

body .flyout-content-body h3 {
    font-size: 26px;
	text-align: center;
}

body .flyout-recaptcha {
    font-size: 12px;
    text-align: center;
    line-height: 1.2em;
    color: #737373;
    padding: 10px 30px 0;
}

body #flyout-content-id-16646 .flyout-content a {
    color: #737373;
}

body #flyout-content-id-16646 .flyout-content a:hover {
    color: #FFF;
}

body .bne-flyout-wrapper .wpcf7 form.wpcf7-form p:last-of-type br {
    display: none;
}

body .bne-flyout-wrapper div.wpcf7-response-output {
    padding: 8px 10px 10px !important;
	font-size: 14px !important;
    line-height: 1.3em;
    max-width: 260px;
    margin: 7px auto 20px;
}

body .bne-flyout-wrapper input.wpcf7-form-control.wpcf7-submit {
    line-height: 39px;
    background: #424141;
}

body .bne-flyout-wrapper input.wpcf7-form-control.wpcf7-submit:hover {
    background: #656565;
}

body .bne-flyout-wrapper .flyout-content-body > p:first-of-type {
    text-align: center;
    padding: 0 31px;
    color: #afafaf;
}

body .flyout-content-body h3::after {content: '';display: block;height: 2px;width: 73px;background: #FFF;margin: 8px auto 0;}

body #mobile_contact .wpcf7 form.wpcf7-form p:last-of-type br {
    display: none;
}

body #mobile_contact label br {display: none;}

body #mobile_contact label {
    display: block;
}

body #mobile_contact .wpcf7-form-control-wrap {
    margin: -3px 0 0;
}

body #mobile_contact input.wpcf7-form-control.wpcf7-submit {
    background: #424141;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
    border: none;
    padding: 1px 20px 3px !important;
    margin: 16px auto 0 !important;
    display: block;
    -webkit-border-radius: 0;
    border-radius: 0;
    color: #FFF;
    letter-spacing: normal;
    width: 109px !important;
	text-align:center;
}

body #mobile_contact .flyout-recaptcha {
    color: #737373;
}

body #mobile_contact .flyout-recaptcha a{
    color: #737373;
}

body #mobile_contact .flyout-recaptcha a:hover{
    color: #FFF;
}

body #mobile_contact .wpcf7 form.wpcf7-form p:last-of-type {
    position: relative;
}

body #mobile_contact div.wpcf7 .ajax-loader {
    position: absolute;
    bottom: 61px;
    right: 4px;
    top: inherit;
}

body #mobile_contact div.wpcf7-response-output {
    font-size: 12px !important;
    max-width: 200px;
    margin: 11px auto 0;
}

body #mobile_contact textarea.wpcf7-form-control.wpcf7-textarea {
    height: 52px;
}

body .mobile_menu_button {
    display: none !important;
}

div#mobile-header-cart-item {
    position: relative;
    overflow: hidden;
}

#mobile-header-cart-item .shopping_cart_outer {
    position: initial;
}

#mobile-header-cart-item a.header_cart {
    position: absolute !important;
    top: 6px;
    right: -1px;
    color: #FFF;
    display: block !important;
    z-index: 99999 !important;
    background: none;
}

div#mobile-menu-cart-btn a {
    padding: 0;
    margin: 0;
}

#mobile-header-cart-item .shopping_cart_inner {
    height: auto !important;
    display: block;
}

#mobile-header-cart-item .shopping_cart_outer {
    display: block !important;
}

#mobile-header-cart-item a.header_cart span {
    background: red;
    border-radius: 999px;
    color: #FFF;
    font-weight: 600;
    padding: 0;
    width: 27px;
    height: 27px;
    line-height: 24px;
}

.woofc-item.woofc-item-undo .woofc-item-inner {
    line-height: 1.2em;
}

/* CONTACT FORM 7 */

body .contact-input-half{ width:49.6%; }
body .contact-input-left{ float:left; }
body .contact-input-right{ float:right; }
body .contact-input-half input, body .contact-input-half select, body .contact-input-full textarea{color:#555;font-size: 16px !important;background: #f1f1f1 !important;box-shadow: inset -1px 1px 2px #00000030;}
body .contact-input-textarea textarea{height:200px;background: #f1f1f1 !important;font-size: 16px !important;box-shadow: inset -1px 1px 2px #00000030;}
body .contact-input-submit{ position:relative; }
body input.wpcf7-form-control.wpcf7-submit{ font-size:18px; text-transform:uppercase; font-weight:600; border:none; margin-top:26px; padding:6px 22px; }
body input.wpcf7-form-control.wpcf7-submit:hover{ background:#198ae1; color:#FFF; }

.wpcf7-form-control-wrap{ display:block; }
.wpcf7-not-valid-tip {
    position:absolute !important;
    left: -24px !important;
    top: 9px !important;
    width: 33px !important;
    height: 27px !important;
    padding:0 !important;
    background-image: url('/wp-content/themes/bridge-child/images/contact_form_error.png') !important;
    overflow:hidden;
    text-indent:-9999px !important;
    padding:0;
    border:none !important;
    z-index: 1;
    background-size: 92% auto;
    background-repeat: no-repeat;
}

div.wpcf7-response-output{margin: 20px 0 20px;color:#555;line-height:1.2em;font-weight: 600;}
div.wpcf7-response-output.wpcf7-validation-errors{ background:none; padding:0; text-transform:none; letter-spacing:0; font-size:14px; }
div.wpcf7-response-output.wpcf7-validation-errors:before{ display:none; }
div.wpcf7-response-output.wpcf7-mail-sent-ok{ background:none; padding:0; text-transform:none; letter-spacing:0; font-size:14px; font-weight:600; color:#249869; }
div.wpcf7-response-output.wpcf7-mail-sent-ok:before{ display:none; }
select.wpcf7-form-control.wpcf7-select{-webkit-appearance:menulist-button;padding: 13px 11px;background: #f1f1f1 !important;font-size: 16px;box-shadow: inset -1px 1px 2px #00000030;}
div.wpcf7 .ajax-loader{ position:absolute; top:-23px; right:6px; }

#__lpform_your-name {
    display: none;
}

.contact-recaptcha {
    margin: 16px 0 0;
    font-size: 12px;
    color: #a5a5a5;
    line-height: 1.3em;
}

.contact-recaptcha a {
    color: #a5a5a5;
}

.contact-recaptcha a:hover {
    color: #000 !important;
}

@media (max-width: 550px){
	body .contact-input-half{ width:100%; float:none; }
	
	body .contact-input-half input, body .contact-input-half select, body .contact-input-full textarea {
		font-size: 14px !important;
	}

	body .contact-input-textarea textarea {
		padding: 14px 13px !important;
	}

	body .contact-input-submit {
		text-align: center;
	}

	.contact-recaptcha {
		text-align: center;
		margin: 21px 0 0;
	}

	div.wpcf7-response-output {
		text-align: center;
	}
}


/* ---------------------------------*/
/*  ADDITIONAL CSS starts here */
/* HEADER */
	.contact_header {
		right:10%;
		top: -4px;
		position: absolute;
	}
	.contact_header .q_icon_list {
		display: inline-block;
		padding: 8px 18px 4px 8px;
		border: 1px solid rgba(255,255,255,0.8);
		border-top: none;
		background-color: rgba(0,0,0,0.15);
	}
	.contact_header .q_icon_list p {
		margin-bottom: 0px;
		letter-spacing: 0.5px;
	}
	.contact_header .q_icon_list:first-child {
		margin-right: -4px;
		border-right: none;
	}
	ul#menu-main-menu li {
		display: inline-block;
		padding-right: 26px;
	}
	ul#menu-main-menu li a {
		font-size: 14px !important;
		text-transform: uppercase;
		letter-spacing: 1px;
		color: rgba(255, 255, 255,1);
		font-family: 'Roboto Condensed',sans-serif;
		font-weight: 600;
	}
	ul#menu-main-menu li a:hover, ul#menu-main-menu li.current-menu-item a {
		color: #e559ff;
		-webkit-transition:color 0.5s ease-out !important;
		transition:color 0.5s ease-out !important;
	}
	ul#menu-main-menu li > ul.sub-menu {
		margin: 0;
		position: absolute;
		display: block;
		overflow: hidden;
		visibility: hidden;
		opacity: 0;
		z-index: 999;
		-webkit-transition: top .3s ease-in-out;
		-moz-transition: top .3s ease-in-out;
		-ms-transition: top .3s ease-in-out;
		-o-transition: top .3s ease-in-out;
		transition: top .3s ease-in-out;
		padding: 15px 10px;
		background-color: rgba(255,255,255,1);
	}
	ul#menu-main-menu li:hover > ul.sub-menu {
		overflow: visible;
		visibility: visible;
		opacity: 1;
	}
	ul#menu-main-menu li:hover > ul.sub-menu li {
		display: block;
	}
	ul#menu-main-menu li:hover > ul.sub-menu li a {
		font-weight: 700;
		color: black;
	}
	ul#menu-main-menu li:hover > ul.sub-menu li a:hover {
		color: #92268b;
	}
	.q_logo img.normal {
		background-color: white;
		padding: 10px 14px;
		border-radius: 0 0 6px 6px;
		top: -84px;
		left: 40px;
		height: 120% !important;
	}
/* FLYOUT ENQUIRY */
	.flyout-trigger.trigger-button {
		box-shadow: 0 0 3px rgba(0,0,0,0.5);
	}
	.bne-flyout-wrapper input.wpcf7-form-control.wpcf7-submit{
		background-color:#a52daf !important;
		width:88%;
		text-align:center;
		height: 55px;
		line-height: 36px;
		font-family: 'Roboto Condensed',sans-serif !important;
		font-weight: 700 !important;
		letter-spacing: 1px !important;
		font-size: 18px !important;
	}
	.bne-flyout-wrapper input.wpcf7-form-control.wpcf7-submit:hover{
		background-color:#6f0d69 !important;
		color: #ffffff !important;
	}
	body .flyout-recaptcha{
		line-height:1.75 !important;
		font-size: 14px !important;
		font-weight:400;
		color: #afafaf !important;
	}
	body .flyout-content-body h3::after{
		background: #e559ff !important;
		margin-top: 20px;
	}
	body .flyout-content p{
		line-height: 1.75;
		font-weight:400;
		color: rgba(255,255,255,0.75) !important;
	}
	body .bne-flyout-wrapper label {
		color: #ffffff;
		font-size: 13px;
		font-weight: 500;
		text-transform:uppercase;
	}
	#flyout-content-id-16646 .flyout-content a{
		color:#e559ff !important;
	}	
	#flyout-content-id-16646 .flyout-content a:hover{
		color:#7bd1f2 !important;
	}
	body .bne-flyout-wrapper input.wpcf7-form-control.wpcf7-text, 
	body .bne-flyout-wrapper textarea.wpcf7-form-control.wpcf7-textarea {
		border: none;
		border-radius:3px;
		background: #ffffff !important;
		line-height: 22px;
	}
	body .bne-flyout-wrapper textarea.wpcf7-form-control.wpcf7-textarea{
		height:100px;
	}
	body .bne-flyout-wrapper div.wpcf7-response-output.wpcf7-validation-errors{
		background: transparent !important;
		color: #fd4040 !important;
		font-weight: 700 !important;
	}
	body .bne-flyout-wrapper div.wpcf7-response-output.wpcf7-validation-errors:before, body #mobile_contact span.wpcf7-not-valid-tip{
		color: #fd4040 !important; 
	}
	body .bne-flyout-wrapper div.wpcf7-response-output.wpcf7-mail-sent-ok{
		background: transparent !important;
		color: #44dc57  !important;
		font-weight: 700 !important;
	}
	body .bne-flyout-wrapper div.wpcf7-response-output.wpcf7-mail-sent-ok:before{
		color: #44dc57  !important;
	}
/* HOME */
	.home-events .section .section_inner_margin {
		margin: 10px !important;
	}
	.home-events .section ul,
	.page-events .vc_col-sm-9 ul {
		margin-top: 15px;
	}
	.home-events .section ul li, .home-events .section p,
	.page-events .section ul li, .page-events .section p{
		font-size: 16px;
		color: #7a7a7a;
	}
	.home-savedate * {
		color: white;
	}
	.home-savedate h1:before {
		content: '✦';
		padding-right: 30px;
		color: #faf20b;
	}
	.home-savedate h1:after {
		content: '✦';
		padding-left: 30px;
		color: #faf20b;
	}
	.home-accent-div .vc_col-sm-4 {
		margin-bottom: -260px;
	}
	.home-accent-div .vc_col-sm-4 img {
		width: 60%;
		float: right;
	}
	.contact-banner p {
		font-size: 16px;
		color:white;
	}
	.contact-banner .vc_col-sm-6 h3 a:hover{
		color:#e559ff;
	}
	.contact-banner .vc_col-sm-6 h3 a:after {
		content: '››';
		padding-left: 20px;
		top: -2px;
		position: relative;
	}
/* GENERAL */
	body *::selection {
		background-color:#e559ff;
	}
	.full_width{
		background: #f0f0f0 !important
	}
	.page .page-content-bg:after {
		content: "";
		background: url(https://lightningridge.wpengine.com/wp-content/uploads/2020/05/home-bg2.jpg?id=16772) no-repeat !important;
		top: 80px;
		left: 0;
		z-index: -1;
		position: absolute;
		width: 100%;
		opacity: 1;
		height: 412px;
	}
	.page .accent-div .vc_col-sm-4 {
		margin-top: -200px;
	}
	.page .accent-div .vc_col-sm-4 img {
		width: 60%;
	}
	.wpb_text_column ul li {
		list-style-position: outside;
		margin-left: 30px;
	}
/* PAGES */
	.home-events .section,
	.page-events .section_inner,
	.opal-queen img,
	.stall-bookings .content-booking{
		border-radius: 6px;
	}
	.page-events .vc_col-sm-9 .vc_column-inner,
	.stall-bookings .vc_col-sm-9 .vc_column-inner	{
		padding-left: 6%;
	}
	.page-events .vc_row .full_section_inner {
		margin: 10px 20px 10px 0px !important;
	}
	.stall-bookings .content-booking {
		border-radius: 6px;
		padding: 40px 30px;
	}
	.content-booking .focus {
		color:#92268b;
	}
	.number-stall .vc_column-inner {
		padding-top: 0px;
	}
	.stall-bookings .note:nth-child(9) {
		border: 1px dashed #ff8282;
		border-radius: 6px;
		padding: 20px;
	}
	.stall-bookings .note:nth-child(11) {
		border: 1px dashed #5bd095;
		border-radius: 6px;
		padding: 20px;
	}
	.stall-bookings .stall-enquiry h2, 
	.stall-bookings .stall-enquiry form .contact-recaptcha {
		color: white !important;
	}
	.stall-bookings .stall-enquiry form .contact-recaptcha a {
		color: #e559ff !important;
	}
	.stall-bookings .stall-enquiry input.wpcf7-text, 
	.stall-bookings .stall-enquiry textarea.wpcf7-textarea {
		font-family: 'roboto',sans-serif;
		font-size: 14px !important;
		background-color: white !important;
		border-radius: 3px !important;
		margin-bottom: 14px;
		margin-top: 0px;
	}
	#gallery h5 a {
		color: #92268b;
	}
	#gallery h5 a:hover {
		color: #7bd1f2;
	}
	#gallery img {
		border-radius: 6px;
	}
	#sponsors ul {
		text-align: center;
	}
	#sponsors ul li {
		list-style-type: none;
		background-color: white;
		display: inline-block;
		padding: 19px 18px;
		font-size: 21px;
		line-height: 1.35;
		border-radius: 6px;
		width: 20%;
		vertical-align: top;
		margin: 0 8px 18px;
		min-height: 56px;
	}
/* CONTACT */
	.contact-recaptcha{
		line-height:1.75 !important;
		font-size: 14px !important;
		font-weight:400;
		color: #818181 !important;
	}
	.contact-recaptcha a{
		color:#a52daf !important;
	}	
	.contact-recaptcha a:hover{
		color:#7bd1f2 !important;
	}
	#contact form.wpcf7-form input.wpcf7-form-control.wpcf7-text, 
	#contact form.wpcf7-form  textarea.wpcf7-form-control.wpcf7-textarea {
		border: 1px solid #dddddd;
		border-radius:3px;
		background: #ffffff !important;
		line-height: 22px;
		box-shadow: none;
		font-size: 16px !important;
	}
	#contact form.wpcf7-form  textarea.wpcf7-form-control.wpcf7-textarea{
		height:140px;
	}
	#contact input.wpcf7-form-control.wpcf7-submit{
		border-radius: none;
		padding: 8px 30px !important;
		line-height:50px;
		height: auto;
	}
	#contact form.wpcf7-form  div.wpcf7-response-output.wpcf7-validation-errors{
		background: transparent !important;
		color: #fd4040 !important;
		font-weight: 700 !important;
	}
	#contact form.wpcf7-form  div.wpcf7-response-output.wpcf7-validation-errors:before,#contact form.wpcf7-form  span.wpcf7-not-valid-tip{
		color: #fd4040 !important; 
	}
	#contact form.wpcf7-form  div.wpcf7-response-output.wpcf7-mail-sent-ok{
		background: transparent !important;
		color: #44dc57  !important;
		font-weight: 700 !important;
	}
	#contact form.wpcf7-form  div.wpcf7-response-output.wpcf7-mail-sent-ok:before{
		color: #44dc57  !important;
	}
	#contact .contact-input-half, #contact .contact-input-full {
		margin-bottom: 10px;
	}
	#contact .wpcf7-email {
		margin-top: 0px !important;
	}
	#contact .contact-input-left span {
		margin-right: 2px;
	}
	#contact .contact-input-right span {
		margin-left: 2px;
	}
/* FOOTER */
	.footer_top {
		padding-top: 70px !important;
		padding-bottom: 40px !important;
	}
	.footer_col2 .column_inner {
		padding-left: 20% !important;
	}
	.footer_col1 img {
		width: 130px;
	}
@media only screen and (max-width:1700px){
	.page .page-content-bg:after{
		opacity:0.3;
	}	
}
@media only screen and (max-width:1224px){
/* HEADER */
	.q_logo img.normal {
		height: 90% !important;
	}
	.header_bottom {
		padding: 0;
		margin-right: -23px;
	}
}
@media only screen and (max-width:1100px){
	.header_bottom_right_widget_holder {
		width: 100%;
		max-width: 730px;
	}
	ul#menu-main-menu {
		margin-top: 20px;
	}
	ul#menu-main-menu li a {
		line-height: 48px !important;
	}
	.contact_header {
		right: 15%;
	}
	.flyout-trigger.trigger-button {
		width: max-content;
		left: 85% !important;
	}
	.content {
		margin-top: -150px;
	}
}


/* ------- MOBILE -------- */	
@media only screen and (max-width: 1000px){
/* HEADER */
	.header_bottom {
		height: 130px;
	}
	.q_logo img.mobile {
		height: 125% !important;
	}
	button#responsive-menu-button {
		z-index: 9999 !important;
	}
	.header_top_bottom_holder{
		border-top:none;
	}
	.mywork-mobile-header .mobile-header-item a i.fa{
		color:#ffffff !important;
	}
	.mywork-mobile-header{
		display:block !important;
		background-color:#92268b !important;
		left:0;
	}
	#mobile-header-phone-number, .side_menu_button>a.search_button,
	.header_bottom_right_widget_holder{
		display:none !important;
	}
	.mobile-header-item{
		border-left:1px solid #6f0d69  !important;
	}
	.mobile-home-button .fa{
		font-size:24px !important;
	}
	.mobile-home-button .fa-home::after{
		content:"HOME";
		display:block;
		font:13px 'Roboto', sans-serif;
		color: #ffffff;
		font-weight:500;
	}
	.mobile-contact-button .fa{
		font-size:20px !important;
	}
	.mobile-contact-button .fa-envelope::after{
		content:"EMAIL";
		display:block;
		font:13px 'Roboto', sans-serif;
		margin:2px 0 0 0;
		color: #ffffff;
		font-weight:500;
	}
	.mobile-call-button .fa{
		font-size:22px !important;
	}
	.mobile-call-button .fa-phone::after{
		content:"CALL US";
		display:block;
		font:13px 'Roboto', sans-serif;
		color: #fffffff;
		font-weight:500;
	}
	body button#responsive-menu-button{
	    border-right: 1px solid #6f0d69 !important;
	}
	.header_top .container .right {
		display: none;
	}
	.header_top .q_icon_list:first-child {
		padding-right: 30px;
	}
	.header_top .header-widget{
		padding-top:6px;
	}
	.header_bottom .q_font_awsome_icon a > i {
		font-size: 26px !important;

	}
	.header_bottom .header_inner_right .widget_custom_html{
		display:none;
	}
	.header_bottom_right_widget_holder{
		position: relative;
		top: 5px;
	}
	.header_top {
		display: none !important;
	}
	.header_inner_right {
		display: none;
	}
/* Mobile Side Menu */
	body #responsive-menu-container{
		border-top:1px solid #6f0d69 !important;
	}
	#responsive-menu-container #responsive-menu li.responsive-menu-item a.responsive-menu-item-link{
		border-bottom:1px solid #6f0d69 !important;
		font-weight:500;
	}
	#responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow:hover{
		background-color:#92268b !important;
	}
	#responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item .responsive-menu-item-link {
		font-size: 14px !important;
		text-align: left;
		border-bottom: 1px solid #6f0d69 !important;
		color: #ffffff;
		background-color: #92268b !important;
		padding: 0 8% !important;
	}
	#responsive-menu-container #responsive-menu li.responsive-menu-item.current-menu-item a {
		background-color: #6f0d69 !important;
	}
/* QUICK CONTACT FORM */
	#mobile_contact{
		background-color:#000000 !important;
		border-top:1px solid #6f0d69 !important;
	}
	#mobile_contact p label{
		font-size:16px !important;
		color:#ffffff !important;
	}
	#mobile_contact p {
		margin-bottom: 20px !important;
		color:rgba(255,255,255,0.7) !important;
	}
	body #mobile_contact .flyout-recaptcha{
		font-size:14px !important;
	}
	#mobile_contact .wpcf7-form input.wpcf7-text, #mobile_contact .wpcf7-form textarea.wpcf7-textarea{
		background-color:#ffffff  !important;
		border: 1px solid #ffffff;
		border-radius: 3px;
	}
	#mobile_contact textarea.wpcf7-form-control.wpcf7-textarea{
		height:140px !important;
	}
	body #mobile_contact form.wpcf7-form input.wpcf7-form-control.wpcf7-submit{
		background-color:#a52daf !important;
		width:100% !important;
		padding:0 !important;
		text-align:center;
		color:#ffffff !important;
		height:55px;
		line-height: 55px;
	}
	#mobile_contact input.wpcf7-form-control.wpcf7-submit:hover{
		background-color:#6f0d69 !important;
		color:#ffffff !important;
	}
	#mobile_contact a{
		color:#e559ff  !important;
	}
	form.wpcf7-form{
		columns:1;
		-webkit-columns:1;
		margin-top:30px;
	}
	#mobile_contact input.wpcf7-form-control.wpcf7-text{
		font-size:16px;
	}
	body #mobile_contact div.wpcf7-response-output.wpcf7-validation-errors{
		background: transparent !important;
		color: #fd4040 !important;
		font-weight: 400 !important;
		font-size: 18px !important;
		max-width: 240px;
	}
	body #mobile_contact div.wpcf7-response-output.wpcf7-validation-errors:before, body #mobile_contact span.wpcf7-not-valid-tip{
		color: #fd4040 !important; 
	}
	body #mobile_contact div.wpcf7-response-output.wpcf7-mail-sent-ok{
		background: transparent !important;
		color: #44dc57  !important;
		font-weight: 400 !important;
		font-size: 18px !important;
		max-width: 240px;
	}
	body #mobile_contact div.wpcf7-response-output.wpcf7-mail-sent-ok:before{
		color: #44dc57  !important;
	}
/* PAGES */
	.home-events{
		padding-top:0px !important;
	}
	.home-accent-div .vc_col-sm-4 {
		margin-top: -30px;
	}
	.page .page-content-bg:after{
		opacity:0;
	}	
	#contact .vc_col-md-4 {
		word-break: break-word;
	}
	#contact form.wpcf7-form {
		margin-top: 0px;
	}
}
@media only screen and (max-width: 768px){
/* SLIDER */
	.q_slider .slider-subtitle {
		left: -180px !important;
		top: -80px;
	}
	.q_slider .slider-title {
		left: -180px !important;
		top: -80px;
		font-size: 40px !important;
		line-height: 1.1 !important;
	}
	.q_slider .slider-read, .q_slider .slider-contact {
		font-size: 14px !important;
		padding: 14px 20px !important;
	}
	.q_slider .slider-read {
		left: -140px;
	}
	.q_slider .slider-contact {
		left: -70px;
	}
/* PAGES */
	.home-events{
		padding-bottom:100px !important;
	}
	.home-accent-div .vc_col-sm-4 {
		margin-top: -70px;
	}
	.home-accent-div .vc_col-sm-4 img,
	.page .accent-div .vc_col-sm-4 img	{
		width: 30%;
	}
	.page .accent-div .vc_col-sm-4 {
		margin-top: -90px;
	}
	.page-events .vc_col-sm-9 .vc_column-inner,
	.stall-bookings .vc_col-sm-9 .vc_column-inner	{
		padding-left: 0 !important;
	}
	.page-events .vc_col-sm-3 * {
		text-align: left !important;
	}
	.page-events .full_section_inner {
		padding-left: 6% !important;
		padding-right: 6% !important;
	}
	.page-events .vc_col-sm-9 .vc_column-inner {
		margin-left: 14px;
		margin-top: 10px;
	}
	#sponsors ul li {
		width: 40%;
	}
	#contact-map .wpb_gmaps_widget .wpb_map_wraper iframe{
		height: 300px;
	}
	#contact{
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}
}
@media only screen and (max-width: 480px){
/* SLIDER */
	.q_slider .slider-subtitle,
	.q_slider .slider-title	{
		left: 0px !important;
	}
	.q_slider .slider-read {
		left: 10px;
	}
	.q_slider .slider-contact {
		left: 40px;
	}
/* PAGES */
	.home-accent-div .vc_col-sm-4 img {
		float: none;
		left: 35%;
		position: relative;
	}
	.page .accent-div .vc_col-sm-4 img	{
		display:none;
	}
	.stall-bookings .note {
		word-break: break-word;
	}
	.section.page-content-bg {
		padding-bottom: 60px !important;
	}
	#sponsors ul li {
		width:80%;
	}
	#contact{
		padding-top: 0px !important;
	}
	.stall-enquiry input.wpcf7-form-control.wpcf7-submit,
	#contact input.wpcf7-form-control.wpcf7-submit	{
		width: -webkit-fill-available;
		text-align: center;
	}
/* FOOTER */
	footer .container_inner{
		width: 300px !important;
	}
	.footer_col1 img {
		display: none;
	}
	.footer_col2 .column_inner {
		padding-left: 0 !important;
	}
	.footer_bottom {
		padding: 10px 0px;
		font-size: 14px;
	}
}